Subject: [netext] Fw: I-D Action:draft-wu-netext-local-ro-05.txt

From: Qin Wu <[email-masked]>
Date: Fri, 12 Feb 2010 17:07:35 +0800

Folks,

Based on the comments in the mailinglist and from last IETF meeting, 
we have made a new version of "An Extension to PMIPv6 for Local 
Routing Optimization". we believe the new version addresses all the 
comments we received, Especially comments from Mohana, Glen.
Many thanks to them.

Given the clear milestone of localized routing topic,We look forward to 
move this work forward and would like to get more review and comments 
from all the folks who are intested in this topic. It would be great to get 
a discussion going before the next meeting.

Regards!
-Qin
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, February 12, 2010 4:30 PM
Subject: I-D Action:draft-wu-netext-local-ro-05.txt

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> Title           : An Extension to Proxy Mobile IPv6 for Local Routing Optimization
> Author(s)       : W. Wu, B. Sarikaya
> Filename        : draft-wu-netext-local-ro-05.txt
> Pages           : 33
> Date            : 2010-02-12
> 
> This document extends local routing in Proxy Mobile IPv6 (PMIPv6) and
> defines a localized routing optimization protocol between Mobility
> Access Gateways within a single provider domain.  The protocol
> supports operation over IPv4 transport networks, IPv4 home address
> mobility and handover.  The Local mobility anchor initiated and
> mobile access gateway initiated local routing are allowed to setup
> local routing path between the mobile and correspondent node by
> sending messages to the corresponding mobile access gateway or local
> mobility anchor.  If the MN & CN are anchored with two different LMAs
> then the MN-LMA must discover which LMA the CN is registered with
> before an optimized local routing path can be established.  Mobile
> Access Gateways create and refresh bindings using proxy binding
> update and acknowledgement messages.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-wu-netext-local-ro-05.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>